libvotequorum4-1.2.8-13-omv2015.0.i586.rpm


Advertisement

Description

libvotequorum4 - The Corosync Cluster Engine Libraries

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package name libvotequorum4
Package version 1.2.8
Package release 13-omv2015.0
Package architecture i586
Package type rpm
Installed size 13.53 KB
Download size 8.39 KB
Official Mirror abf-downloads.openmandriva.org
This package contains corosync libraries.

Alternatives

Package Version Architecture Repository
libvotequorum4 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libcoroipcc.so.4 -
libcoroipcc.so.4(COROSYNC_COROIPCC_3.0) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.2) -

Provides

Name Value
libvotequorum.so.4 -
libvotequorum.so.4(COROSYNC_VOTEQUORUM_1.0) -
libvotequorum4 == 1.2.8-13:2015.0

Conflicts

Name Value
1.2.8-5 -
libcorosync4 -

Download

Type URL
Binary Package libvotequorum4-1.2.8-13-omv2015.0.i586.rpm
Source Package corosync-1.2.8-13.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libvotequorum4 rpm package:
    # urpmi libvotequorum4

Files

Path
/usr/lib/libvotequorum.so.4
/usr/lib/libvotequorum.so.4.0.0

Changelog

2015-07-19 - Bernhard Rosenkraenzer <bero@bero.eu> 1.2.8-13
- (eaf0128) MassBuild#774: Increase release tag

See Also

Package Description
libvpx-devel-1.5.0-1-omv2015.0.i586.rpm Development files for libvpx
libvpx-utils-1.5.0-1-omv2015.0.i586.rpm VP8/VP9 utilities and tools
libvpx3-1.5.0-1-omv2015.0.i586.rpm VP8 Video Codec SDK
libvreen-devel-0.9.5-0.20131027.4-omv2015.0.i586.rpm Development files for vk.com API Qt wrapper library
libvreen0-0.9.5-0.20131027.4-omv2015.0.i586.rpm Qt wrapper library for vk.com API
libvte-devel-0.28.2-15-omv2015.0.i586.rpm Files needed for developing applications which use VTE
libvte-gir0.0-0.28.2-15-omv2015.0.i586.rpm GObject Introspection interface description for vte
libvte-gir2.91-0.42.1-1-omv2015.0.i586.rpm GObject Introspection interface description for vte with GTK+ 3.0
libvte0.0_9-0.28.2-15-omv2015.0.i586.rpm A terminal emulator widget
libvte2.91-devel-0.42.1-1-omv2015.0.i586.rpm Files needed for developing applications which use VTE
libvte2.91_0-0.42.1-1-omv2015.0.i586.rpm A terminal emulator widget
libvterm-devel-0~bzr681-1-omv2015.0.i586.rpm Development files of libvterm
libvterm-tools-0~bzr681-1-omv2015.0.i586.rpm Tools for libvterm
libvterm0-0~bzr681-1-omv2015.0.i586.rpm Shared library package of libvterm
libvtk-6.1.0-2-omv2015.0.i586.rpm Toolkit for 3D computer graphics, image processing, and visualization
Advertisement
Advertisement